ALTER TABLE [IES].[T_SCHET_ITEM_FAKT] DROP CONSTRAINT [FK_T_SCHET_SLUCH_T_SCHET_ITEM_FAKT_SchetSluch]
GO

BEGIN
    EXEC sp_rename '[IES].[T_SCHET_ITEM_FAKT].[SchetSluch]', 'ObjectID', 'COLUMN';
END
GO

